Information on source package bird

Available versions

ReleaseVersion
jessie1.4.5-1+deb8u1
stretch1.6.3-2
buster1.6.5-1
sid1.6.6-1

Open issues

BugjessiestretchbustersidDescription
CVE-2018-12066vulnerable (no DSA)vulnerable (no DSA)fixedfixedBIRD Internet Routing Daemon before 1.6.4 allows local users to cause ...

Search for package or bug name: Reporting problems